---
#Email template: task.overdue.alert.yaml
#Sent to agents when a tasks transitions to overdue in the system.
#Overdue tasks occur based on set due-date.
#---
notes: |
  Envoyé aux agents quand une tâche passe en retard par le système. Cette date est basée sur la date d'échéance.
subject: |
  Alerte : Tâches obsolètes
body: |
  <h3><strong>Bonjour %{recipient.name}</strong>,</h3>
  L'échéance de cette Tâche, <a href="%{task.staff_link}">#%{task.number}</a>  est largement dépassée.
  <br>
  <br>
  We should all work hard to guarantee that all tasks are being
  addressed in a timely manner.
  <br>
  <br>
  Signed,<br>
  %{task.dept.manager.name}
  <hr>
  <div>Pour afficher ou répondre à la tâche, veuillez vous <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >connecter</span></a> au système de Support Ticket. Vous recevez cette notification car cette Tâche vous est directement assignée ou à l'Equipe auquelle vous êtes rattachés.</div>
  <em style="font-size: small">Cordialement,  <span style="font-size: smaller"
  >(mais avec une patience limitée)</span> Le Support/em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
      alt="Powered by osTicket" width="126" style="width: 126px;">
